=== debian/changelog ===
ros-one-pluginlib-tutorials (0.2.0-2noble.20251023.0008) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 23 Oct 2025 00:08:20 +0000

ros-one-pluginlib-tutorials (0.2.0-0noble) noble; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 23 Oct 2025 00:08:20 -0000

ros-one-pluginlib-tutorials (0.1.8-0noble) noble; urgency=high

  * update package maintainer.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 05 Nov 2014 00:00:00 -0000
