=== debian/control ===
Source: ros-one-pluginlib-tutorials
Section: misc
Priority: optional
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-pluginlib, ros-one-roscpp
Homepage: http://www.ros.org/wiki/pluginlib/Tutorials
Standards-Version: 3.9.2

Package: ros-one-pluginlib-tutorials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-pluginlib, ros-one-roscpp
Description: The pluginlib_tutorials package
